program SizeArr;
//*******************************************************
// Example program demonstrating array resizing.
//*******************************************************
// Copyright (C) 1998 John Wiley & Sons, Inc.
// All rights reserved. See additional copyright
// information in Readme.txt.
//*******************************************************

uses
  Forms,
  SizeArrF in 'SizeArrF.pas' {SizeArrForm};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TSizeArrForm, SizeArrForm);
  Application.Run;
end.
